PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : wac 3.0 mit sh3commander kompatibel



concHOOLio-dd
30-06-08, 15:48
so hab ma wac 3.0 geladen aber noch nich installiert...bevor ich das mache wollte ich wissen ob das auch mit sh3c kokmpatibel is??? oder nich??? oder lohnt es sich vll auch nur eines der beiden zu installieren????

muss dazu sagen, dass es mir sehr auf viele neue häfen ankommt!!!

concHOOLio-dd
30-06-08, 15:50
mir wäre es auch wichtig die aal-einstellungen nich manuell vornehmen zu müssen

UffzRohledder
30-06-08, 23:28
Zitat von concHOOLio-dd:
so hab ma wac 3.0 geladen aber noch nich installiert...bevor ich das mache wollte ich wissen ob das auch mit sh3c kokmpatibel is??? oder nich??? oder lohnt es sich vll auch nur eines der beiden zu installieren????

muss dazu sagen, dass es mir sehr auf viele neue häfen ankommt!!!

Bei mir läuft WAC 3.0 mit SH3-Commander (letzte Version) ohne Probleme. Die Torpedoeinstellungen haben mit dem Commander nichts zu tun. Das kannst Du in den Schwierigkeitseinstellungen konfigurieren.
Beste Grüße vom Uffz.

concHOOLio-dd
01-07-08, 16:51
soooooo....
hab wac 3.0 installiert, funzt auch. z.b. kann ich die tutorials spielen, nur wenn ich die kampagne starte hängt sich der rechner bei etwa 93% des ladevorgangs auf!!! http://forums.ubi.com/infopop/emoticons/icon_frown.gif
hab ich was falsch gemacht???

ich will doch einfach nur spielen!!!!

roteroktober200
01-07-08, 17:41
@concHOOLio-dd

Wenn du deine Fragen zum WAC-Mod hier (http://forums-de.ubi.com/eve/forums/a/tpc/f/2371008762/m/9541071226?r=2321083076#2321083076) stellst wird dir schneller geholfen werden können. http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Gruß Roteroktober